#ff-stream-1 .ff-header h1,#ff-stream-1 .ff-controls-wrapper > span:hover { color: rgb(10, 84, 139); }
#ff-stream-1 .ff-controls-wrapper > span:hover { border-color: rgb(10, 84, 139) !important; }
#ff-stream-1 .ff-header h2 { color: rgb(85, 85, 85); }
#ff-stream-1 .ff-filter-holder .ff-filter,
#ff-stream-1 .ff-filter-holder:before,
#ff-stream-1 .ff-loadmore-wrapper .ff-btn:hover {
	background-color: rgb(25, 177, 187);
}
#ff-stream-1 .ff-filter:hover,
#ff-stream-1 .ff-filter.ff-filter--active,
#ff-stream-1 .ff-moderation-button,
#ff-stream-1 .ff-loadmore-wrapper .ff-btn,
#ff-stream-1 .ff-square:nth-child(1) {
	background-color: rgb(10, 84, 139);
}
#ff-stream-1 .ff-filter-holder .ff-search input {
	border-color: rgb(25, 177, 187);
}
#ff-stream-1 .ff-filter-holder .ff-search:after {
	color: rgb(25, 177, 187);
}
#ff-stream-1, #ff-stream-1 .ff-popup,
#ff-stream-1 .ff-search input {
	background-color: rgb(255, 255, 255);
}

#ff-stream-1 .ff-header h1, #ff-stream-1 .ff-header h2 {
	text-align: center;
}
#ff-stream-1 .ff-controls-wrapper, #ff-stream-1 .ff-controls-wrapper > span {
	border-color: rgb(25, 177, 187);
}
#ff-stream-1 .ff-controls-wrapper, #ff-stream-1 .ff-controls-wrapper > span {
	color: rgb(25, 177, 187);
}
#ff-stream-1 .shuffle__sizer{
<!--	width:  --><!--px;-->
}
#ff-stream-1 .ff-item {
<!--	margin-bottom: --><!--px !important;-->
}
#ff-stream-1 .shuffle__sizer {
	margin-left: 20px !important;
}

#ff-stream-1 .picture-item__inner {
	background: rgb(255, 255, 255);
	color: rgb(85, 85, 85);
	box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0);
}

#ff-stream-1-slideshow .ff-share-popup, #ff-stream-1-slideshow .ff-share-popup:after,
#ff-stream-1 .ff-share-popup, #ff-stream-1 .ff-share-popup:after {
	background: rgb(255, 255, 255);
}

#ff-stream-1 .ff-mob-link {
	background-color: rgb(85, 85, 85);
}

#ff-stream-1 .ff-mob-link:after,
#ff-stream-1-slideshow .ff-share-wrapper a:after {
	color: rgb(255, 255, 255);
}
#ff-stream-1,
#ff-stream-1-slideshow {
	color: rgb(85, 85, 85);
}
#ff-stream-1 li,
#ff-stream-1-slideshow li,
#ff-stream-1 .ff-square {
	background: rgb(255, 255, 255);
}
#ff-stream-1 .ff-icon, #ff-stream-1-slideshow .ff-icon {
	border-color: rgb(255, 255, 255);
}
#ff-stream-1 .ff-style-2 .ff-icon:after {
	text-shadow: -1px 0 rgb(255, 255, 255), 0 1px rgb(255, 255, 255), 1px 0 rgb(255, 255, 255), 0 -1px rgb(255, 255, 255);
}
#ff-stream-1 .ff-content a, #ff-stream-1-slideshow  a{
	color: rgb(25, 177, 187);
}

#ff-stream-1 .ff-item h1, #ff-stream-1 .ff-item h4, #ff-stream-1-slideshow h4,#ff-stream-1-slideshow h4 a,
#ff-stream-1 .ff-name, #ff-stream-1-slideshow .ff-name {
	color: rgb(25, 177, 187) !important;
}

#ff-stream-1 .ff-mob-link:hover {
	background-color: rgb(25, 177, 187);
}
#ff-stream-1 .ff-nickname,
#ff-stream-1-slideshow .ff-nickname,
#ff-stream-1 .ff-timestamp,
#ff-stream-1 .ff-item-bar,
#ff-stream-1 .ff-item-bar a,
#ff-stream-1-slideshow .ff-item-bar a,
#ff-stream-1-slideshow .ff-item-bar i,
#ff-stream-1-slideshow .ff-timestamp {
	color: rgb(204, 204, 204) !important;
}
#ff-stream-1-slideshow .ff-item-meta:before {
	background-color: rgb(85, 85, 85) !important;
}
#ff-stream-1 .ff-item {
	text-align: left;
}
#ff-stream-1 .ff-overlay {
	background-color: rgba(0, 0, 0, 0.75);
}

#ff-stream-1 .ff-type-wordpress:after, #ff-stream-1 .ff-type-posts:after, #ff-stream-1 .ff-type-comments:after {
content: '\f1ea';
font-family: fontAwesome;
}

#ff-stream-1 .ff-content strong {
font-weight: normal!important;
}

#ff-stream-1 .ff-item .ff-img-holder img {
    min-width: 100%;
    height: auto;
    min-height: auto!important;
}

#ff-stream-1 .ff-posts .ff-icon-inner:after {
content: '\f1ea';
font-family: fontAwesome;
}

#ff-stream-1 .picture-item__inner {
    background: #f7f8fa;
}

#ff-stream-1 .ff-posts .ff-icon-inner {
background-color: #19b1bb;
}

#ff-stream-1 .ff-posts .ff-comments {
display: none;
}

#ff-stream-1 .ff-filter-holder .ff-filter {
padding: 0;
width: 40px;
}

#ff-stream-1 .ff-filter-holder .ff-type-all {
padding: 0 15px!important;
}

@media screen and (max-width: 320px) {
#ff-stream-1 .ff-filter-holder .ff-filter { width: 25px; }
}

#ff-stream-1 .ff-filter:hover, #ff-stream-1 .ff-filter.ff-filter--active, #ff-stream-1 .ff-moderation-button, #ff-stream-1 .ff-loadmore-wrapper .ff-btn, #ff-stream-1 .ff-square:nth-child(1) {
    background-color: #0a548b;
}

#ff-stream-1 .ff-filter-holder:before {
background-color: #CDCDCD;
}

#ff-stream-1 .ff-filter-holder .ff-search input{
border-color: #CDCDCD;
}

#ff-stream-1 .ff-item h4 {
margin-bottom:  -.75rem;
font-size: 1.0625rem;
}

#ff-stream-1 .ff-posts .ff-userpic {
background-image: url(img/gravatar.png)!important;
    background-size: 40px;
    background-position: center;
    background: transparent;
    height: 40px;
    width: 40px;
    background-repeat: no-repeat;
}

#ff-stream-1 .ff-item {
position: relative;
}

#ff-stream-1 .ff-item:before {
content: "";
    display: block;
    position: absolute;
    border-radius: 4px;
    z-index: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-box-shadow: 0px 4px 10px 0px rgba(0,0,0,.1);
    -moz-box-shadow: 0px 4px 10px 0px rgba(0,0,0,.1);
    box-shadow: 0px 4px 10px 0px rgba(0,0,0,.1);
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
}

#ff-stream-1 .ff-item:hover:before {
    -webkit-box-shadow: 0px 4px 10px 0px rgba(0,0,0,.2);
    -moz-box-shadow: 0px 4px 10px 0px rgba(0,0,0,.2);
    box-shadow: 0px 4px 10px 0px rgba(0,0,0,.2);
}